Puppetmaster Pkg

Asked by Asif on 2009-12-02

Requesting to upgrade the puppetmaster pkg from 0.24.8 to 0.25.1. I see debian squeeze and sid already has the 0.25.1 pkg available.

Thanks for maintaining this package.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu puppet Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
Last query:
Last reply:

Do you mean puppet?

If so here is a PPA:
https://launchpad.net/~aroth/+archive/ppa

Asif (vadud3) said : #2

Thanks actionparsnip, that solved my question.